<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>glee_util_resources</componentBaseName>
    <componentFileName>glee_util_resources_common_1438291969.enc</componentFileName>
    <componentName>glee_util_resources_common</componentName>
    <componentVersion>1438291969</componentVersion>
    <locale />
    <numFiles>2</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>1490</size>
    <type />
    <uncompressedBytes>2744</uncompressedBytes>
  </component>
</componentData>

